{
	"processors": [
		{
			"pillar_trigger_and_replacements": [
				{
					"replacement": {
						"Name": "minecraft:crimson_stem",
						"Properties": {
							"axis": "y"
						}
					},
					"trigger": {
						"Name": "minecraft:red_stained_glass"
					}
				}
			],
			"processor_type": "repurposed_structures:pillar_processor"
		},
		{
			"original_replaced_block": {
				"Name": "minecraft:warped_planks"
			},
			"pillar_trigger_and_replacements": [
				{
					"replacement": {
						"Name": "minecraft:blackstone"
					},
					"trigger": {
						"Name": "minecraft:cyan_stained_glass"
					}
				}
			],
			"processor_type": "repurposed_structures:pillar_processor"
		},
		{
			"pillar_trigger_and_replacements": [
				{
					"replacement": {
						"Name": "minecraft:blackstone"
					},
					"trigger": {
						"Name": "minecraft:black_stained_glass"
					}
				}
			],
			"processor_type": "repurposed_structures:pillar_processor"
		},
		{
			"original_replaced_block": {
				"Name": "minecraft:crimson_nylium"
			},
			"pillar_trigger_and_replacements": [
				{
					"replacement": {
						"Name": "minecraft:netherrack"
					},
					"trigger": {
						"Name": "minecraft:crimson_nylium"
					}
				}
			],
			"processor_type": "repurposed_structures:pillar_processor"
		}
	]
}